KJL - Bug #3508

Report Price Quotation tidak sesuai dengan apa yang diisikan di dokumen
03/13/2025 03:56 PM - haykal haykal

Status: QA Test Start date: 03/13/2025
Priority: Normal Due date: 03/17/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Ada case yaitu user mengisikan banyak barang di bagian Document ltem (Foto 1), namun hasil report Price Quotation nya hanya
menampilkan satu barang saja (Foto 2).

Harusnya di reportnya menampilkan semua barang yang diinput di dokumennya.

DocNo: 00000231
External ID: KJL-PI/MKT/II/25/0004
(page 12 di Price Quotation Report)

Menu Path: Logistic & Service > Sales Management > Price Quotation
Port: https://hris-kjl-prod.minovais.com/
DB: MinovaES_KJL_Prod (di 89)

Terimakasih.

History

#1 - 03/13/2025 04:53 PM - Kezia Pawitra Yulianti
- Due date set to 03/17/2025

- Status changed from New to Assigned

#2 - 03/14/2025 11:13 AM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Kalo item nya banyak emang mau nya bentuk report nya kaya gimana ya? harus nya bentuk nya grid bukan sprti ini kalo bisa diisi banyak item nya.
Coba tolong dicontohkan kalo item nya banyak seperti apa mau design report nya, bisa buat di word aja contoh nya.

#3 - 03/14/2025 01:46 PM - haykal haykal

- File Contoh Box Price Quotation Report Multiple ltem.docx added

- Status changed from QA Test to Assigned

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, untuk bentuk keseluruhan reportnya tetap sama.

Cuma yg beda paling yg bagian boxnya aja Wan. Yg boxnya kalau banyak item kurang lebih bentuknya kayak file yang gw attach ini.
#4 - 03/14/2025 02:16 PM - shofwan shiddiq

- File clipboard-202503141415-rcnwt.png added

- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di buat bisa banyak material ya dalam satu dokumen
Dear Customer,

Please kindly find attached is the quotatien of straws for your kind review:

(1enis item) + Specification

Item + BIO Filler UF 401 PLA

Diameter 1100 mm
Sales Inquiry

color  Hitam
Sales Inquiry Draft

Lower Length 1110 mm
Brceuchtion Folded Length :1.30mm
Price Quotation Draft Extended Length L 1L20mm
Sales Order Belt Size 1140 mm
Sales Order Draft Weight 15550
Delivery Order Draft Packing + packing

Price Precutting :1180Kg

Sales Recap

(1enis item) + Specification

Item = BIO Filler UF 401 PLA
Sales Detall Diameter 1100 mm
Sales Payment Status color < Hitam
Sample Approval Form Lower Length :L10mm
Sales Order Report Folded Length £1.30mm
Extended Length :120mm
Laporan 0550 Beltsize :L40mm
Weight :5.55gr
Packing  packing
Price Precutting :180Kg

Update

Note
Price valid for

: Price Exclude Ppn 11%

SP = [CRPTSLPRICEQUOTATION]

#5 - 03/14/2025 03:05 PM - haykal haykal
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, tadi 'kan gw test pake 2 item berbeda (2 row) sukses.

Tapi ketika gw coba pake 3 item berbeda (3 row) tampilannya malah jadi kedouble-double.

Bisa dilihat di page 31 di Price Quotation Report
DocNo: 00000302

port: http://remote.minovais.com:61138/

Terimakasih.

#6 - 03/14/2025 04:31 PM - shofwan shiddiq
- File clipboard-202503141631-u0dg0.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah tidak double ya.

UPDATE:
SP = [CRPTSLPRICEQUOTATION]
Sales Inquiry
Sales Inquiry Draft
Price Quotation

Price Quotation Draft
Sales Order

Sales Order Draft

Delivery Order Draft

Sales Recap
Sales Detail

Sales Payment Status
Sample Approval Form
Sales Order Report

Laporan 0SS0

Extended Length
Belt Size

Weight

Packing

Price Precutting

1120 mm
140 mm
5550
+ packing
:180Kg

(lenis Item) + Specification

ttem
Diameter

Color

Lower Length
Folded Length
Extended Length
Belt Size

Weight

Packing

Price Precutting

£G/S Cool Grey 10C - 79M0066

(lenis Item) + Specification

ltem +FB 524 WP Bandara Hitam @ 4.6 Kg
Color :Black

Diameter :6.00mm

Length :1.00mm

packing £500 Pes x 20 Bag's

Quantity :1.00 Carton 12

Price +RpL.00D

Note : price Exclude Ppn 1%

price valid for  :

RM Rate

10,00

)@ 3P
